Deutsch | English

Important note for older operating systems

In general, eBlocker also works with older operating systems. An exception is the eBlocker SSL function. Some older operating systems do not support SSL certificates such as eBlocker.

With old operating systems, pre-installed mail clients and browsers do not always get along with the current certificates from the Internet. The browsers of outdated operating systems often do not display the web interface of the eBlocker correctly.

The eBlocker is not 100% compatible with the following operating systems: